import { AvropFilterResponse } from './api/avrop-filter.response.model';

export interface AvropFilter {
  id: string;
  label: string;
  count: number;
}

export function mapResponseToAvropFilter(data: AvropFilterResponse): AvropFilter {
  const { id, label, count } = data;

  return {
    id,
    label,
    count,
  };
}
